Wordpress 4.6
[autoinstalls/wordpress.git] / wp-includes / version.php
index 6024172daeb2a78ba579f2a2318488353b2c87a9..9abd1a7b51977f85e5bb4a4f254b064990fc0c57 100644 (file)
@@ -4,21 +4,21 @@
  *
  * @global string $wp_version
  */
-$wp_version = '4.5.3';
+$wp_version = '4.6';
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
  *
  * @global int $wp_db_version
  */
-$wp_db_version = 36686;
+$wp_db_version = 37965;
 
 /**
  * Holds the TinyMCE version
  *
  * @global string $tinymce_version
  */
-$tinymce_version = '4310-20160418';
+$tinymce_version = '4401-20160726';
 
 /**
  * Holds the required PHP version